{% extends "themes/bs5/block.html" %}
{% block block_content %}
  <div class="container">
<div class="row align-items-center mx-4" id="opening-times">
  {% for entry in entries %}
    {% ifchanged entry.day %}

      {% if not forloop.first %}
          </div> {# .card-body #}
        </div> {# .card #}
      </div> {#  .col #}
      {% endif %}
      <div class="col col-12 col-lg-2 mx-auto mb-4{% if entry.is_today %} text-white{% endif %}">
        <div class="card{% if entry.is_today %} shadow-lg today bg-primary{% else %} shadow{% endif %}">
          <div class="card-body">
            <h2 class="text-center fw-bold fs-1 pb-2{% if entry.is_today %} text-white{% else %} text-secondary{% endif %}">{{ entry.day_str }}</h2>
    {% endifchanged %}
            <p class="fw-bold fs-4 pt-1 text-center">{{ entry.start }} – {{ entry.end }}</p>
  {% endfor %}
          </div> {# .card-body #}
        </div> {# .card #}
      </div> {#  .col #}

</div>
  </div>
{% endblock %}
